# class Net::HTTPAccepted

Response class for `Accepted` responses (status code 202).

The `Accepted` response indicates that the server has received and is processing a request, but the processing has not yet been completed.

This class also includes (indirectly) module `Net::HTTPHeader`, which gives access to its methods for getting headers.

References:

- Mozilla.

- RFC 9110.

- Wikipedia.

### Constants

HAS_BODY